<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="./css/reset.css"/>
    <link rel="stylesheet" href="./css/syle.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style1.css">
    <title>MILAN</title>
  </head>
  <body>
    <div class="page">
      <header class="header">
        <div class="container">
          <div class="logo-contacts">
            <div class="logo">
              <div class="logo-list">
                <a class="logo-link" href="#">
                  <img
                    class="logo-img-color"
                    src="./images/logo2.svg"
                    alt="logo-color"
                    width="53"
                    height="47"
                  />

                  <img
                    class="logo-img"
                    src="./images/logo.svg"
                    alt="logo"
                    width="53"
                    height="47"
                  />
                </a>

                <a class="logo-link-two" href="#">
                  <p class="logo-text">
                    <span class="logo-text-one">MILAN</span><br /><span
                      class="logo-text-two"
                      >HOLIDAYS</span
                    >
                  </p>
                </a>
              </div>
            </div>

            <div class="link-contacts">
              <p class="text">
                <a class="link-mail" href="tours@milanoholidays.com"
                  >tours@milanoholidays.com</a
                >
              </p>

              <a class="link-phone" href="tel:+39387090880">+39 338 709 0880</a>
            </div>
          </div>
        </div>
      </header>

      <main class="main">
        <div class="container">
          <div class="offer">
            <ul class="offer-list">
              <li class="offer-link">
                <a class="link" href="#">
                  <img
                    class="picture"
                    src="./images/image1.png"
                    alt="foto"
                    width="300"
                    height="220"
                  />

                  <p class="offer-tex">Shopping Tours</p>
                </a>

                <div class="appear">
                  <a class="#" href="">
                    <p class="offer-text-appear">from</p>

                    <div class="appear-list">
                      <img
                        class="appear-price"
                        src="./images/price.svg"
                        alt="price"
                        width="36"
                        height="14"
                      />

                      <p class="appear-text">View Details</p>

                      <img
                        class="vector-img"
                        src="./images/Vector.svg"
                        alt="vector"
                        width="5"
                        height="10"
                      />
                    </div>
                  </a>
                </div>
              </li>
            </ul>

            <ul class="offer-list">
              <li class="offer-link">
                <a class="link" href="#">
                  <img
                    class="picture"
                    src="./images/image2.png"
                    alt="foto"
                    width="300"
                    height="220"
                  />

                  <p class="offer-tex">Sightseeing Tours</p>
                </a>

                <div class="appear">
                  <a class="#" href="">
                    <p class="offer-text-appear">from</p>

                    <div class="appear-list">
                      <img
                        class="appear-price"
                        src="./images/price.svg"
                        alt="price"
                        width="36"
                        height="14"
                      />

                      <p class="appear-text">View Details</p>

                      <img
                        class="vector-img"
                        src="./images/Vector.svg"
                        alt="vector"
                        width="5"
                        height="10"
                      />
                    </div>
                  </a>
                </div>
              </li>
            </ul>

            <ul class="offer-list">
              <li class="offer-link">
                <a class="link" href="#">
                  <img
                    class="picture"
                    src="./images/image3.png"
                    alt="foto"
                    width="300"
                    height="220"
                  />

                  <p class="offer-tex">Food Tours</p>
                </a>

                <div class="appear">
                  <a class="#" href="">
                    <p class="offer-text-appear">from</p>

                    <div class="appear-list">
                      <img
                        class="appear-price"
                        src="./images/price.svg"
                        alt="price"
                        width="36"
                        height="14"
                      />

                      <p class="appear-text">View Details</p>

                      <img
                        class="vector-img"
                        src="./images/Vector.svg"
                        alt="vector"
                        width="5"
                        height="10"
                      />
                    </div>
                  </a>
                </div>
              </li>
            </ul>

            <ul class="offer-list">
              <li class="offer-link">
                <a class="link" href="#">
                  <img
                    class="picture"
                    src="./images/image4.png"
                    alt="foto"
                    width="300"
                    height="220"
                  />

                  <p class="offer-tex">Bars & Nightlife</p>
                </a>

                <div class="appear">
                  <a class="#" href="">
                    <p class="offer-text-appear">from</p>

                    <div class="appear-list">
                      <img
                        class="appear-price"
                        src="./images/price.svg"
                        alt="price"
                        width="36"
                        height="14"
                      />

                      <p class="appear-text">View Details</p>

                      <img
                        class="vector-img"
                        src="./images/Vector.svg"
                        alt="vector"
                        width="5"
                        height="10"
                      />
                    </div>
                  </a>
                </div>
              </li>
            </ul>

            <ul class="offer-list">
              <li class="offer-link">
                <a class="link" href="#">
                  <img
                    class="picture"
                    src="./images/image5.png"
                    alt="foto"
                    width="300"
                    height="220"
                  />

                  <p class="offer-tex">Art & Architecture</p>
                </a>

                <div class="appear">
                  <a class="#" href="">
                    <p class="offer-text-appear">from</p>

                    <div class="appear-list">
                      <img
                        class="appear-price"
                        src="./images/price.svg"
                        alt="price"
                        width="36"
                        height="14"
                      />

                      <p class="appear-text">View Details</p>

                      <img
                        class="vector-img"
                        src="./images/Vector.svg"
                        alt="vector"
                        width="5"
                        height="10"
                      />
                    </div>
                  </a>
                </div>
              </li>
            </ul>

            <ul class="offer-list">
              <li class="offer-link">
                <a class="link" href="#">
                  <img
                    class="picture"
                    src="./images/image6.png"
                    alt="foto"
                    width="300"
                    height="220"
                  />

                  <p class="offer-tex">Walking Tours</p>
                </a>

                <div class="appear">
                  <a class="#" href="">
                    <p class="offer-text-appear">from</p>

                    <div class="appear-list">
                      <img
                        class="appear-price"
                        src="./images/price.svg"
                        alt="price"
                        width="36"
                        height="14"
                      />

                      <p class="appear-text">View Details</p>

                      <img
                        class="vector-img"
                        src="./images/Vector.svg"
                        alt="vector"
                        width="5"
                        height="10"
                      />
                    </div>
                  </a>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </main>

<button class="theme">Зміна теми</button>

      <footer class="footer">
        <div class="container">
          <p class="footer-text">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </div>
      </footer>
    </div>
    <script src="./js/index.js"></script>
  </body>
</html>
